.. _viol_eletrica:

===============================================================================
Violação de Restrições Elétricas (viol_eletrica.out)
===============================================================================

.. currentmodule:: inewave.nwlistop.viol_eletrica

Os valores de violação das restrições elétricas por restrição, localizados no arquivo geralmente denominado
viol_eletricaXXX.out, são armazenados na classe:

.. autoclass:: ViolEletrica
   :members:
